namespace InABox.Integration.Logikal
{
    public class LogikalInitializeResponse : LogikalResponse
    {
        public override LogikalMethod Method() => LogikalMethod.Initialize;
        
        public string Path { get; set; }

        public override string ToString() => Path;

    }
}